﻿/* For Firefox */
input[type='number'] {
    -moz-appearance: textfield;
}
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.pandaLogo {
    width: 220px;
}

input[type='checkbox'] {
    vertical-align: middle;
}

.chkLabel {
    vertical-align: middle;
}

button.hyperlink {
    background: none;
    border: none;
    padding: 0;
    text-decoration: underline;
}

    button.hyperlink:hover {
        cursor: pointer;
    }

button.hyperlinkBlue {
    background: none;
    border: none;
    padding: 0;
    color: #0000FF;
    text-decoration: underline;
}

    button.hyperlinkBlue:hover {
        cursor: pointer;
    }

.add-more-lines-holder {
    text-align: left;
}

.rtl .add-more-lines-holder {
    text-align: right;
}

.create-list-button-holder {
    text-align: right;
    padding-top: 10px;
}

.rtl .create-list-button-holder {
    text-align: left;
}

.manual-entry-table {
    width: 100%;
}

    .manual-entry-table td {
        padding-right: 5px;
    }

.rtl .manual-entry-table td {
    padding-right: 0px;
    padding-left: 5px;
}

.narrow-cell {
    width: 75px;
}

    .wide-cell input[type=text],
    .narrow-cell input[type=text],
    .narrow-cell input[type=number] {
        width: 100%;
    }

.remove-button-cell {
    white-space: nowrap;
    text-align: center;
}

.imageDropzone {
    position: relative;
    width: 100%;
    background-color: #d3d3d3;
    border: 2px dashed #696969;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    box-sizing: border-box;
    padding: 50px
}

textarea {
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    margin-top: 5px;
}

.inputError {
    border-color: red
}

.modalTable tr:nth-child(even) {
    background-color: rgba(242, 242, 242, 1);
}

.modalTable tr:nth-child(odd) {
    background-color: #fff
}

.modal {
    background-color: #fff;
    max-width: 1000px;
    margin: 0 auto;
    height: auto;
    z-index: 1000;
    overflow: auto;
    padding: 3px;
    border-radius: 3px;
    border: solid 1px rgba(204, 204, 204, 1);
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 10px;
}

    .modal.spinner {
        min-height: 150px;
        min-width: 300px;
    }

.modalTitle {
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    background-color: #000;
    width: 100%;
    display: block;
    border: solid 2px #cc0000;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 2px;
    text-align: left;
}

.rtl .modalTitle {
    text-align: right;
}

    .modalTitle span {
        font-weight: bold;
        position: relative;
        bottom: 10px;
        padding: 5px;
    }

.modalBody {
    border-collapse: collapse;
    min-width: 350px;
    min-height: 47px;
    height: 90%;
    max-height: 300px;
}

.modalSpinner {
    position: absolute;
    top: 60%;
    left: 50%;
}

.tableRowGroup {
    display: table-row-group;
}

.modalButton {
    background: rgb(238,238,238);
    background: linear-gradient(180deg, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 54%, rgba(189,189,189,1) 55%, rgba(153,153,153,1) 100%);
    border: solid 1px rgba(204, 204, 204, 1);
    border-radius: 3px;
    padding: 3px 10px;
    color: #333;
    transform: translate(0%, 0%);
    float: right;
    margin-left: 5px;
    margin-bottom: 10px;
}

    .modalButton:enabled:hover {
        color: #000;
        border-color: #999;
        cursor: pointer;
    }

button:disabled {
    opacity: .5;
}

.rtl .modalButton {
    float: left;
    margin-left: 0px;
    margin-right: 5px;
}

.modal table {
    border-collapse: collapse;
    overflow-y: auto;
    max-height: 350px;
    min-width: 400px;
    min-height: 47px;
    overflow-y: auto;
    width: 100%;
}

.viewOptionsTable, .leadTimeTable, .showDuplicatesTable, .subsTable {
    display: block;
}

.modal table th,
.modal table td {
    padding: 5px;
}

modal {
    display: none
}

.modalWrapperDiv {
    padding-left: 10px;
    padding-right: 10px;
}

.packUpdateWrapperDiv {
    padding-left: 10px;
    padding-right: 10px;
}

.spinnerBackground {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: .75;
    z-index: 900
}

body.modal-open {
    overflow: hidden
}

modal img {
    width: 60px;
    height: 32px;
}

.tdCheckBox {
    width: 5%;
}

.topBorder {
    border-top: solid 1px rgba(204, 204, 204, 1);
}

table.partDetails tr td {
    max-width: 250px;
}

.tdPartLabels {
    width: 40%;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .tdPartLabels span.strong {
        padding-right: 25px;
    }


.rtl .tdPartLabels span.strong {
    padding-left: 25px;
    padding-right: 0px;
}

.subRow span {
    padding-left: 5px;
    padding-right: 5px;
}

.subRow div {
    text-align: center;
    padding: 10px;
    border-top: solid 1px rgba(204, 204, 204, 1);
    width: calc(100% - 50px);
    margin: 0 auto
}

.subRow span:not(:first-child) {
    border-left: solid 1px #000;
}

.rtl .subRow span:not(:first-child) {
    border-left: none;
    border-right: solid 1px #000;
}

.tdPackingInfo {
    padding-right: 10px;
}

.rtl .tdPackingInfo {
    padding-right: 0;
    padding-left: 10px;
}

.tdPackagingInfo {
    width: 55%;
}

.wrappingTable {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid rgba(204, 204, 204, 1);
}

.packingInfo {
    border-collapse: collapse;
    border: 1px solid #797979;
    width: 100%;
}

    /*.packingInfo tr {
        border: 1px solid #797979;
    }*/

    .packingInfo thead {
        border: 1px solid #797979;
    }

    .packingInfo tr:nth-child(even), .leadTimeTable tr:nth-child(even), .showDuplicatesTable tr:nth-child(even), .viewOptionsTable tr:nth-child(even), .subsTable tr:nth-child(even) {
        background-color: rgba(242, 242, 242, 1);
    }

    .packingInfo tr:nth-child(odd), .leadTimeTable tr:nth-child(odd), .showDuplicatesTable tr:nth-child(odd), .viewOptionsTable tr:nth-child(odd), .subsTable tr:nth-child(odd) {
        background-color: #ffffff;
    }

.strong {
    font-weight: bold;
}

.radioHeader {
    width: 25px;
}

.charLimit {
    border-color: red;
}

.charError {
    color: red;
    font-weight: normal;
}

.rowHighlight {
    background-color: rgba(255, 255, 0, 0.298039) !important;
    border: solid !important;
    border-width: 1px !important;
    border-color: #999966 !important;
}

.ltr {
    direction: ltr !important;
}

.evenRow {
    background-color: rgba(242, 242, 242, 1);
}

.oddRow {
    background-color: #fff;
}

.nonMatched {
    background-color: #303030;
}

    .nonMatched.mainRow {
        border-top: solid 1px rgba(204, 204, 204, 1);
    }

.viewOptions {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    text-decoration: underline;
    color: white;
    font-size: 12px;
}

#viewOptionsModal .modalBody {
    white-space: nowrap;
}

.showDuplicates, .checkActiveLeadTime, .viewSubstitutes {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    text-decoration: underline;
    font-size: 12px;
}

.tariffApplied {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.leadTimeTable th {
    min-width: 200px;
}

.ltr th {
    background-color: #303030;
    color: white;
    text-align: left;
}

.rtl th {
    background-color: #303030;
    color: white;
    text-align: right;
}

.nonMatched label, .nonMatched span {
    color: white;
}

.nonMatchedBlack, .nonMatchedBlack label, .nonMatchedBlack span {
    color: black;
}

.manual-entry-table th {
    background-color: white;
    color: black;
}

.modifiedQuantity {
    text-decoration: line-through;
    color: #999999 !important;
}

.duplicateBold {
    font-weight: bold;
}

.tableWrap {
    overflow-x: scroll;
}

.uploadMapper table {
    border-collapse: collapse;
}

.uploadMapper td, .uploadMapper th {
    border: 1px solid black;
    min-width: 25px;
    height: 25px;
    text-align: center;
    white-space: nowrap
}

.uploadMapper table tr th:first-child, .uploadMapper table tr td:first-child {
    position: absolute;
    width: 40px;
    background-color: #333;
    color: #fff;
}

.ltr .uploadMapper table tr th:first-child, .ltr .uploadMapper table tr td:first-child {
    margin-left: -1px;
}

.rtl .uploadMapper table tr th:first-child, .rtl .uploadMapper table tr td:first-child {
    margin-right: -1px;
}

.vertical-align {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.uploadMapper table tr:nth-child(odd) td:first-child {
    background-color: #666;
}

body.ltr .uploadMapper table tr th:nth-child(2), body.ltr .uploadMapper table tr td:nth-child(2) {
    padding-left: 50px;
}

body.rtl .uploadMapper table tr th:nth-child(2), body.rtl .uploadMapper table tr td:nth-child(2) {
    padding-right: 50px;
}

.uploadMapper h2 {
    font-size: 18px;
}

.instructions {
    font-size: 14px;
}

.rtl .uploadMapper button {
    float: left;
}

.ltr .uploadMapper button {
    float: right;
}

.disabled {
    opacity: .5;
    cursor: default;
}

@keyframes spinner-line-fade-more {
    0%, 100% {
        opacity: 0; /* minimum opacity */
    }

    1% {
        opacity: 1;
    }
}

@keyframes spinner-line-fade-quick {
    0%, 39%, 100% {
        opacity: 0.25; /* minimum opacity */
    }

    40% {
        opacity: 1;
    }
}

@keyframes spinner-line-fade-default {
    0%, 100% {
        opacity: 0.22; /* minimum opacity */
    }

    1% {
        opacity: 1;
    }
}

.modifiedQuantityMessage {
    width: 100%;
    height: 46px;
    background: inherit;
    background-color: rgba(255, 255, 0, 0.298039215686275);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(153, 153, 102, 1);
    border-radius: 0px;
    text-align: center;
}

    .modifiedQuantityMessage span, .modifiedQuantityMessage label {
        position: relative;
        top: 33%;
        font-size: 14px;
    }

    .modifiedQuantityMessage b {
        position: relative;
        font-size: 14px;
    }

.edit-icon {
    height: 14px;
    margin-left: 4px;
    margin-right: 4px;
    cursor: pointer
}

.trashCan {
    border: solid 1px #666;
    border-radius: 4px;
    padding: 2px;
    height: 18px;
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(164, 164, 164, 1);
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
    background-image: url(//www.digikey.com/-/media/images/icons/trash.png);
    width: 40px;
    margin-right: 15px;
}

.rtl .trashCan {
    margin-right: 0;
    margin-left: 15px;
}

    .trashCan:hover {
        background-color: rgba(127, 127, 127, 1);
        color: #fff;
        background-image: url(//www.digikey.com/-/media/images/icons/trash_white.png);
        cursor: pointer;
    }

.lockedToBottom {
    position: fixed;
    bottom: 0px;
    left: 50%;
}

.floatingTrash {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    padding: 10px 10px;
    background-color: rgba(242, 242, 242, 1);
    border: solid 1px rgba(121, 121, 121, 1);
    border-radius: 4px 4px 0 0;
    margin-left: 140px;
}

.rtl .floatingTrash{
    margin-left: 0;
    margin-right: 140px;
}

    .floatingTrash .trashCan {
        margin-right: 0;
    }

    .rtl .floatingTrash .trashCan {
        margin-left: 0;
    }

.singleAddPartTable {
    border: 1px solid rgba(204, 204, 204, 1);
    width: 100%;
    background-color: rgba(242, 242, 242, 1);
}

    .singleAddPartTable th {
        background-color: rgba(242, 242, 242, 1);
        color: black;
    }

    .singleAddPartTable td {
        padding-right: 5px;
    }

    .rtl .singleAddPartTable td {
        padding-right: 0;
        padding-left: 5px;
    }

.addToCart {
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: none;
    font-size: 100%;
    padding: 5px 10px;
    font-weight: bold;
    border: solid 1px #666;
    border-radius: 4px;
    cursor: pointer;
    color: #fff;
    padding-left: 30px;
    padding-right: 10px;
    background: url(//www.digikey.com/-/media/images/icons/shopping-cart-white.png) no-repeat 5px,url(//www.digikey.com/~/media/images/global/buttons/red-button-background.jpg) repeat 0 0;
    background-size: auto 18px, auto;
    float: right;
}

.rtl .addToCart {
    float: left;
}

    .addToCart:hover {
        background: url("//www.digikey.com/-/media/images/icons/shopping-cart-white.png") no-repeat 5px,url("//www.digikey.com/~/media/images/global/buttons/red-button-background-hover.jpg") repeat 0 0;
        background-size: auto 18px, auto;
    }

.serverErrorDiv {
    width: 400px;
}

.downloadSelections {
    border: solid 1px #666;
    border-radius: 4px;
}

.download, .download:hover {
    background-image: url(//www.digikey.com/-/media/images/icons/download-cloud.png);
    background-position: 5px 3px;
    background-size: auto 18px;
    background-repeat: no-repeat;
    padding-left: 25px;
    white-space: nowrap;
}

.modal-x {
    float: right;
    height: 30px;
    width: 30px;
    padding-top: 3px;
}

.rtl .modal-x {
    float: left;
}

    .modal-x:hover {
        cursor: pointer;
    }

.verticalPipe {
    border-left: 1px solid black;
    padding-right: 14px
}

.rtl .verticalPipe {
    border-left: none;
    padding-right: 0;
    border-right: 1px solid black;
    padding-left: 14px;
}

.topTrashCanTable {
    margin-bottom: 1em;
}

.addToCartCell {
    width: 100%
}

.italics {
    font-style: italic;
}

.marketPlaceLink {
    color: black;
}
